---
error:
- code: "1000"
  descText: "An unexpected error occured\n NATIVE: Request method 'GET' is not supported"
  errorID: null
  langCode: "en"
  ownerName: null
  statusText: null
  tagText: null
  typeCode: "Error"
  url: null
- code: "NATIVE"
  descText: "Request method 'GET' is not supported"
  errorID: null
  langCode: "en"
  ownerName: null
  statusText: null
  tagText: null
  typeCode: "Error"
  url: null
response: null
augmentationPoint: null
payloadAttributes:
  altLangID: null
  correlationID: null
  primaryLangID: null
  retransmissionInd: null
  seqNumber: null
  timestamp:
  - 2026
  - 9
  - 6
  - 9
  - 13
  - 1
  - 701502321
  trxID: "044b29b3-711b-4af3-8f93-a4f603576c79"
  versionNumber: 21.3
